body{
	margin:0;
	padding:0;
	border:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	height:100%;
	background:url(../images/msyum_bg.jpg) center bottom no-repeat fixed #9D161B;
	}
a{
	color:inherit;
	text-decoration:none;
	outline:none;
	}
img{
	border:none;
	}
#yum_container{
	width:960px;
	overflow:hidden;
	background-color:#fff;
	margin:0 auto;
	/*min-height:760px;*/
	}
#yum_container_outer{
	width:984px;
	overflow:hidden;
	background:url(../images/msyum_bg_shadow.png) center top fixed no-repeat;
	margin: 0 auto;
	}
	
/*----------------header------------------*/

#yum_header{
	width:960px;
	height:350px;
	overflow:hidden;
	}
#yum_headder_img{
	width:890px;
	height:295px;
	margin:0 auto;
	padding-top:25px;
	overflow:hidden;
	background:url(../images/msyum_hd.jpg) center  bottom no-repeat;
	clear:both;
	}
	
/*-------------------menu-------------------*/

#yum_headder_menu{
	width:890px;
	height:30px;
	margin:0 auto;
	overflow:hidden;
	/*background:url(../images/msyum_menu.jpg) center no-repeat;*/
	}
#yum_menu_but01{
	width:169px;
	height:30px;
	display:block;
	float:left;
	background:url(../images/msyum_menu_hover.jpg) 0 0;
	}
#yum_menu_but01:hover{
	background:url(../images/msyum_menu_hover.jpg) 0 30px;
	}
#yum_menu_but02{
	width:159px;
	height:30px;
	display:block;
	float:left;
	background:url(../images/msyum_menu_hover.jpg) -169px 0;
	}
#yum_menu_but02:hover{
	background:url(../images/msyum_menu_hover.jpg) -169px 30px;
	}
#yum_menu_but03{
	width:200px;
	height:30px;
	display:block;
	float:left;
	background:url(../images/msyum_menu_hover.jpg) -328px 0;
	}
#yum_menu_but03:hover{
	background:url(../images/msyum_menu_hover.jpg) -328px 30px;
	}
#yum_menu_but04{
	width:178px;
	height:30px;
	display:block;
	float:left;
	background:url(../images/msyum_menu_hover.jpg) -528px 0;
	}
#yum_menu_but04:hover{
	background:url(../images/msyum_menu_hover.jpg) -528px 30px;
	}
#yum_menu_but05{
	width:184px;
	height:30px;
	display:block;
	float:left;
	background:url(../images/msyum_menu_hover.jpg) -706px 0;
	}
#yum_menu_but05:hover{
	background:url(../images/msyum_menu_hover.jpg) -706px 30px;
	}
	
/*-------------------content-------------------*/

#yum_main{
	width:820px;
	margin:0 auto;
	overflow:hidden;
	/*padding-top:30px;*/
	clear:both;
	}
#yum_main_con{
	width:820px;
	margin:40px auto;
	overflow:hidden;
	}
#yum_main_conH{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	}
.yum_main_conHname{
	width:820px;
	height:25px;
	}
#yum_main_conHline{
	width:820px;
	height:15px;
	margin:0 auto;
	background:url(../images/msyum_cnt_line.jpg);
	}
#yum_main_conD{
	width:100%;
	margin:30px auto 0;
	overflow:hidden;
	}
	
/*-----------footer------------*/

#yum_footer{
	width:960px;
	/*height:176px;*/
	overflow:hidden;
	}
#yum_footer_line{
	width:960px;
	height:10px;
	overflow:hidden;
	background:url(../images/msyum_footdot.jpg) repeat;
	}
#yum_footer_c{
	width:890px;
	height:90px;
	margin:0 35px 0;
	overflow:hidden;
	}
#yum_footer_c_imgL{
	width:170px;
	height:89px;
	overflow:hidden;
	float:left;
	background:url(../images/msyum_ft_L.jpg) no-repeat;
	}
#yum_footer_c_imgR{
	width:400px;
	height:89px;
	overflow:hidden;
	float:right;
	background:url(../images/msyum_ft_R.jpg) no-repeat;
	}
#yum_footer_red{
	width:960px;
	height:50px;
	overflow:hidden;
	background-color:#ed1b24;
	}
#yum_footer_red_L{
	width:250px;
	height:20px;
	overflow:hidden;
	float:left;
	background:url(../images/msyum_ftred_L.jpg) top no-repeat;
	}
#yum_footer_red_R{
	width:325px;
	height:50px;
	overflow:hidden;
	float:right;
	}
#yum_footer_red_Ryum{
	width:165px;
	height:50px;
	overflow:hidden;
	float:left;
	}
#yum_footer_but{
	width:165px;
	height:50px;
	display:block;
	background:url(../images/msyum_ftred_Ryum.jpg) 0 0;
	}
#yum_footer_but:hover{
	background:url(../images/msyum_ftred_Ryum.jpg) 0 50px;
	}

#yum_footer_red_Rjob{
	width:160px;
	height:50px;
	overflow:hidden;
	float:right;
	background:url(../images/msyum_ftred_Rjob.jpg);
	}
#yum_footer_redline{
	width:960px;
	height:5px;
	margin:10px auto 0;
	overflow:hidden;
	background-color:#ed1b24;
	clear:both;
	}
	
/*-----------job position------------*/

#yum_jp_head{
	width:820px;
	height:35px;
	overflow:hidden;
	background:url(../images/jp_head.jpg) center;
	}
#yum_jp_foot{
	width:820px;
	height:35px;
	overflow:hidden;
	background:url(../images/jp_foot.jpg) center;
	text-align:right;
	font-size:12px;
	font-weight:bold;
	line-height:32px;
	}
#yum_jp_foot a{
	padding:5px;
	color:#ffff42;
	/*color:#000;*/
	}
#yum_jp_foot a:hover{
	color:#42000A;
	/*color:#000;*/
	/*text-decoration:underline;*/
	}
#yum_jp_foot a.active{
	background-color:#42000A;
	text-decoration:underline;
	padding: 4px;
	}
#yum_jp_con{
	width:818px;
	overflow:hidden;
	background:#CCC;
	border:#9b272a 1px solid;
	}
#yum_jp_con{
	width:818px;
	overflow:hidden;
	background:#CCC;
	border:#9b272a 1px solid;
	}
#yum_jp_poscon{
	width:780px;
	height:40px;
	margin:12px auto;
	background-image:url(../images/jp_listbg.jpg);
	background-position:0 0;
	}
#yum_jp_poscon:hover{
	background-position:0 -40px;
	}
.yum_jp_poscon_t1{
	text-align:center;
	color:#c51230;
	overflow:hidden;
	height:40px;
	line-height:40px;
	}
.yum_jp_poscon_t2{
	text-align:center;
	overflow:hidden;
	font-weight:bold;
	height:40px;
	overflow:hidden;
	line-height:40px;
	}
.yum_jp_poscon_t2 a{
	color:#431110;
	}
.yum_jp_poscon_t2 a:hover{
	text-decoration:underline;
	}
	
/*-----------job detail------------*/

#yum_det_con{
	width:670px;
	margin:0 auto;
	overflow:hidden;
	}
.yum_det_hblock{
	width:670px;
	overflow:hidden;
	margin:0 auto;
	}
#yum_det_line{
	width:670px;
	height:10px;
	overflow:hidden;
	background:url(../images/msyum_footdot.jpg) repeat;
	}
.yum_det_h1{
	font-size:16px;
	font-weight:bold;
	color:#951a1d;
	margin-left:5px;
	}
.yum_det_h2L{
	font-size:14px;
	font-weight:bold;
	color:#ed1b24;
	margin-left:5px;
	line-height:20px;
	float:left;
	}
.yum_det_h2R{
	font-size:14px;
	font-weight:bold;
	color:#951a1d;
	margin-right:5px;
	line-height:20px;
	float:right;
	}
.yum_det_h3{
	font-size:12px;
	font-weight:bold;
	color:#666;
	margin-left:5px;
	line-height:35px;
	}
#yum_det_dblock{
	width:670px;
	overflow:hidden;
	margin:25px auto;
	background-color:#fff5f5;
	}
#yum_det_dblock_con{
	width:100%;
	overflow:hidden;
	margin:25px auto;
	}
#yum_det_dblock_coninner{
	width:100%;
	overflow:hidden;
	margin:0 auto;
	}
.yum_det_d1{
	font-size:14px;
	font-weight:bold;
	color:#ed1b24;
	margin:0 10px;
	line-height:50px;
	}
.yum_det_d2{
	font-size:12px;
	color:#666;
	margin:0 20px;
	}
#yum_det_dline{
	width:650px;
	height:10px;
	overflow:hidden;
	margin:10px auto;
	background:url(../images/msyum_ddot.jpg) repeat;
	}
#yum_det_dblock_contact{
	width:650px;
	height:20px;
	overflow:hidden;
	margin:0 auto;
	background-color:#ed1b24;
	}
#yum_det_dblock_contact a{
	font-size:14px;
	color:#fff;
	font-weight:bold;
	text-align:left;
	margin-left:10px;
	line-height:20px;
	}
#yum_det_dblock_contactL{
	width:300px;
	overflow:hidden;
	margin:20px 0 0 10px;
	float:left;
	}
#yum_det_dblock_contactR{
	width:350px;
	/*height:180px;*/
	overflow:hidden;
	margin:20px 10px 0 0 ;
	float:right;
	}
#yum_dblock_contact_d1{
	font-size:12px;
	font-weight:bold;
	color:#951a1d;
	margin:0 10px;
	line-height:30px;
	}
#yum_dblock_contact_d2{
	font-size:12px;
	color:#666;
	margin:0 20px;
	}
#yum_regis_but{
	width:670px;
	height:30px;
	margin:0 auto;
	}
#yum_regis_but{
	width:125px;
	height:30px;
	display:block;
	background:url(../images/regisbut.jpg) 0 0;
	}
#yum_regis_but:hover{
	background:url(../images/regisbut.jpg) 0 30px;
	}
/*----JobList-----*/
#thbev_pos_con{
	width:810px;
	height:52px;
	background-image:url(../images/position_bg.png);
	background-position:0 0;
	margin:10px auto;
	padding:0 0 6px;
	text-align:left;
	}
#thbev_pos_con:hover{
	background-position:0 -58px;
	}
#thbev_pos_con:hover .conPos .conPosT a, .conPos .conPosT a:hover{
	color:#f00;
	text-decoration:underline
	}
.conDate{
	width:150px;
	height:52px;
	float:left;
	font-size:14px;
	font-weight:bold;
	line-height:52px;
	text-align:left;
	color:#fff;
	text-indent:30px;
	}
.conPos{
	width:400px;
	height:52px;
	float:left;
	overflow:hidden;
	margin:0 10px 0 20px;
	}
.conPosT{
	width:100%;
	height:25px;
	overflow:hidden;
	padding-top:7px;
	font-weight:bold;
	color:#666;
	font-size:11px;
	}
.conPos .conPosT{
	line-height:25px;
	}
.conPosT span{
	font-size:11px;
	font-weight:normal;
	}
.conPos .conPosT a{
	font-size:14px;
	color:#42000a;
	}
.conPosB{
	width:100%;
	height:20px;
	overflow:hidden;
	line-height:20px;
	font-size:11px;
	text-align:left;
	color:#666;
	}

.conLoc{
	width:200px;
	height:52px;
	float:left;
	margin:0 0 0 10px;
	}
.conLoc .conPosT,.conLoc .conPosB{
	color:#fff;
	}